peptidespectrummatch.cpp File Reference

find peaks matching between ions and spectrum More...

`#include <list>`
`#include <numeric>`
`#include "peakionmatch.h"`
`#include "peptidespectrummatch.h"`
`#include "../pappsoexception.h"`
`#include "../peptide/peptidefragment.h"`
`#include "../peptide/peptidefragmentionlistbase.h"`

Go to the source code of this file.

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

find peaks matching between ions and spectrum

Date
  2/4/2015

Author
  Olivier Langella

Definition in file peptidespectrummatch.cpp.